## Function `besselianToMjd( besselianEpoch )`

Description:
  Converts Besselian Epoch to Modified Julian Date. For approximate purposes, the argument of this routine consists of an integral part which gives the year AD and a fractional part which represents the distance through that year, so that for instance 1950.5 is approximately 1 July 1950.

Parameters:
  `besselianEpoch` (floating point)
    Besselian epoch

Return Value (floating point):
  modified Julian date

Example:
  `besselianToMjd(1950.0) = 33281.92346`

Signature:
  `double besselianToMjd(double)`